input, select, textarea, label, legend, fieldset, #error, #error li, #required, table.format {
	/*color: #3b5997;*/
    color: #000;
}

fieldset {  
	-moz-border-radius: 4px;
}

/* Form Layout */

	fieldset.layout {
		padding: 10px;
	}

		fieldset.layout legend {  
			font-weight: bold; 
			padding: 0 10px 0 5px;
		} 
	
        fieldset.layout p.info {
            color: #f00;
            font-weight: bold;
            padding-bottom: 10px;
        }
    
    
		fieldset.layout ul {  
			overflow: hidden;	
		} 

			fieldset.layout ul li {  
				clear: left;
				float: left;
				margin-bottom: 5px;
				position: relative;
				vertical-align: top;
				width: 100%;
			} 

				fieldset.layout ul li img {  
					display: inline;
					padding: 1px 0 0 5px;
					vertical-align: top;
				} 

				fieldset.layout ul li label {
					float: left;  
					margin-left: 15px; 
					position: relative;	
					width: 120px;  
				} 

					fieldset.layout ul li label em {  
						position: absolute;
						left: -20px;  
						top: 0;
					}

		/* Radio or Checkbox layout */
		
		fieldset.layout ul li div.horizontal {
			float: left;
			overflow: hidden;
			width: 100%;
		}

			fieldset.layout ul li div.horizontal span.label {
				float: left;  
				margin-left: 15px; 
				position: relative;  
				width: 120px;  	
			} 
			
				fieldset.layout ul li div.horizontal span.label em {  
					position: absolute;  
					left: -20px;  
					top: 0;
				}

			fieldset.layout ul li div.horizontal ol {
                float: left; 
				overflow: hidden;
                width: auto;
			} 
						
				fieldset.layout ul li div.horizontal ol li {
					clear: none;
					display: inline;
					float: none;
					margin: 0;
					overflow: hidden;
					padding: 0; 
					width: auto;
				} 
				
					fieldset.layout ul li div.horizontal ol li label {  
						float: none;
						margin: 0;
						padding: 0;
					}
						
						fieldset.layout ul li div.horizontal ol li label span {
							padding: 0 5px;
						}
						
		/* Order Search */
		
		fieldset.layout ul.search {
			width: 100%;
		}
		
			fieldset.layout ul.search li {
				clear: none;
				float:left;
				margin: 0 10px 0 0;
				width: auto !important;
			}
			
				fieldset.layout ul.search li label {
					float: none;			
					margin: 0 5px 0 0;
					width: auto;
				}
					
				fieldset.layout ul.search li input, fieldset.layout ul.search li select {
					vertical-align: middle;
				}
					
		/* Traffic Light Keys */
		
		fieldset.layout ul.keyStatus {	
		}
		
			fieldset.layout ul.keyStatus li {	
				clear: none;
				float: left;
				margin: 0;
				width: auto !important;
			}
			
				fieldset.layout ul.keyStatus li img {
					display: inline-block;
					padding: 0;
					vertical-align: middle;					
				}
			
				fieldset.layout ul.keyStatus li span {
					margin: 0 5px;
				}

		/* Groups */
		
		fieldset.layout div.groups {
			overflow: auto;
			position: relative;			
		}
		
			fieldset.layout div.groups ul {
			} 
			
				fieldset.layout div.groups ul li {
					float: none;
					margin: 0;
				}
				
					fieldset.layout div.groups ul li input {
						float: left;						
					}
				
					fieldset.layout div.groups ul li label {
						float: left;
						line-height: 20px;
						margin-left: 10px;
						overflow: hidden;						
						width: auto;
						white-space: nowrap;
					}		
        			
		/* Associated Products */
		
		fieldset.layout div#associatedProducts {
			height: 200px;
			overflow: scroll;
			position: relative;			
		}
		
			fieldset.layout div#associatedProducts ul {
			} 
			
				fieldset.layout div#associatedProducts ul li {
					float: none;
					margin: 0;
				}
				
					fieldset.layout div#associatedProducts ul li input {
						float: left;						
					}
				
					fieldset.layout div#associatedProducts ul li label {
						float: left;
						line-height: 20px;
						margin-left: 10px;
						overflow: hidden;						
						width: auto;
						white-space: nowrap;
					}

		/* Selected Products */
		
		fieldset.layout div#selectProducts {
		}
		
			fieldset.layout div#selectProducts ul {
			} 
			
				fieldset.layout div#selectProducts ul li {
					float: none;
					margin: 0;
				}
				
					fieldset.layout div#selectProducts ul li input {
						float: left;						
					}
				
					fieldset.layout div#selectProducts ul li label {
						float: none;
						line-height: 20px;
						margin-left: 10px;						
						width: auto;
					}
						
		/* Selected Banner Categories */
		
		fieldset.layout ul#selectedCategories  {
		} 
		
			fieldset.layout ul#selectedCategories li {
				float: none;
				margin: 0;
			}
			
				fieldset.layout ul#selectedCategories li input {
					float: left;						
				}
			
				fieldset.layout ul#selectedCategories li label {
					float: left;
					line-height: 18px;
					margin-left: 10px;						
					width: auto;
				}
						
        /* Payment Button */          
                                
        fieldset.layout div#paymentButton form {
            float: left;
                
        }
        
/* Error List */

div.errorList {
}

	div.errorList ul {
		list-style: outside url(../images/icons/bullet-red.png) disc !important;
		margin-top: 5px;
		overflow: hidden;
	}
	
		div.errorList ul li {
			float: none;
			margin: 0 0 0 20px;
			padding: 2px 0;
		}	

/* Image Layout */

fieldset#image label {
	clear: both;
	display: block;
	float: none !important;
	margin: 10px auto 0 !important;
	text-align: left;
	width: 150px;
}
	
	fieldset#image label span {
		padding-left: 5px;
	}
	
/* Table Format */

table.format {
	width: 100%;
}

	table.format tr.odd {
		background: #ffffff;
	}
	
	table.format tr.even {
		background: #f1f1f1;
	}

    table.format tr.odd:hover td.error,
    table.format tr.even:hover td.error, 
    table.format td.error {
        background: #f00;
    }

	table.format tr.odd:hover td, table.format tr.even:hover td {  
		background: #bde4f8;
		color: #ffffff;
		cursor: pointer;
	}
		
	table.format tr th {
		background: #3b5997;
		border-bottom: 1px #fff solid;	
		color: #ffffff;
		font-weight: bold;
		padding: 8px 4px;
		text-align: left;
	}
	
	table.format tr td {
	    height: 20px;
		padding: 3px 4px;
		text-align: left;
	}

		table.format tr th.price, table.format tr td.price {
			text-align: right;
		}
	
        table.format tr th.options, table.format tr td.options,
		table.format tr th.display, table.format tr td.display, 
		table.format tr th.date, table.format tr td.date,
		table.format tr th.option, table.format tr td.option,
		table.format tr th.qty, table.format tr td.qty,
        table.format tr th.stockLevel, table.format tr td.stockLevel {
			text-align: center;
		}        
        
        table.format tr td.qty img {
            display: inline-block;
            padding-left: 5px;
            vertical-align: middle;
        }
	
        table.format tr th a {
            color: #ffffff;
        }
        
            table.format tr th a:hover {
                text-decoration: underline;
            }
            
            table.format tr th a img {
                display: inline-block;
                height: 14px;
                padding-right: 5px;
                vertical-align: middle;
                width: 10px;
            }

        table.format tr th span#productEditTitle {
            display: inline-block;
            width: 100px;
        }
            
        table.format tr th span#productEditTitleJustify {
            color: #fff;
            display: inline-block;
            text-align: right;
            width: 171px;
        }
            
        table.format tr.statusError {
            background-color: #FB6F6F;
        }

        table.format tr.statusAdded,
        table.format tr.statusUpdated {
            background-color: #fff;
        }

        table.format tr.statusNotAdded,
        table.format tr.statusNotUpdated {
            background-color: #FBBF0A;
        }
        
            table.format tr.statusNotAdded td,
            table.format tr.statusNotUpdated td,
            table.format tr.statusError td {
                color: #fff;    
            }
            
    /* Product Section */            

    table.format div.productEditTitle {
        position: relative;
    }
            
    table.format input.txtProductEditTitle {
        position: absolute;
        top: -10px;
        width: 262px;
        z-index: 1;
    }
    
        table.format input.txtProductEditTitle.ltr {
            direction: ltr;
        }

        table.format input.txtProductEditTitle.rtl {
            direction: rtl;
        }

    table.format input.txtProductEditCode {
        width: 108px;
    }
    
    table.format select.sltProductEditRarityID {
        width: 90px;
    }
    
    table.format input.txtProductEditPrice,
    table.format input.txtProductEditStockLevel {
        text-align: right;
        width: 60px;
    }
        
/* Sorting */

ul.sortLists {
	list-style-type: none;
}

	ul.sortLists li {
		padding: 5px;
		color: #000;
		width: auto;
	}
	
		ul.sortLists li span {
			display: block;
			float: left;
			cursor: pointer;
		}
		
			ul.sortLists li span img {
				padding-right: 10px;
				width: 50px;
			}

/* Wish List */

ul#wishListOptions {
    padding: 5px 0 0;
}

    ul#wishListOptions li {
        clear: both;
    }

        ul#wishListOptions li input {
            float: left;
        }
    
        ul#wishListOptions li label {
            float: left;
            width: 700px;
        }
        
        ul#wishListOptions li p {
            margin: 5px 0 0 35px;
        }

/* Credit Card */

table#creditCard {
}

    table#creditCard tr td {
        vertical-align: top;
    }
    
        table#creditCard tr td ul {
            overflow: hidden;
        }
        
            table#creditCard tr td ul li {
                clear: left;
            }
            
                table#creditCard tr td ul li span {
                    display: block;
                    float: left;
                    width: 130px;
                }
                
                table#creditCard tr td ul li strong {
                    display: block;
                    float: left;
                }
    
/* Misc */

input.button, button.button {
	margin-right: 5px;
    overflow: visible;	
    /*padding: 0 .25em;*/
    width: auto;
}

    input.button.last, button.button.last {
        margin-right: 0;
    }

button.button img {
    display: inline-block;
    vertical-align: middle;
    
}
    
    input.button.checkout, button.button.checkout {
        height: 30px;
    }


input.readonly, textarea.readonly {
	background: transparent;	
	border: transparent;	
	margin: 0;
	padding: 0;
}

p.required {
	font-weight: bold;
} 

	p.required img {
		display: inline;	
		vertical-align: middle;	
	}

.error {
	color: #ff0033;
	font-weight: bold;
}

#orderUpdated p {
	color: #EB0095;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#stockLevelUpdated p {
	color: #FF00FF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#liUpdateStockLevel {
    display: none;
}

.center {
    text-align: center !important;
}

#buttonOptions ul#horizontal {   
}

    #buttonOptions ul#horizontal li {
        clear: none;
        margin: 0 0 0 10px;
        width: auto;
    }
    
        #buttonOptions ul#horizontal li label,
        #buttonOptions ul#horizontal li span.label {
            line-height: 18px;
            margin-right: 5px;
            width: auto;
        }

        #buttonOptions ul#horizontal li label em img,
        #buttonOptions ul#horizontal li span.label em img {
            padding-top: 4px;
        }
                
        #buttonOptions ul#horizontal ol input {
            vertical-align: middle;
        }


/* Dropzone */

div.dropzones {
    display: block;
    height: 18px !important;
    width: 37px;
    padding: 0px;   
}

div.dropzones div.uploadprogress {
    background: rgba(0, 255, 0, 0.20) !important;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 16px;
}

div.dropzones.success {
    /*background: rgba(0, 0, 255, 0.20) !important;*/
    background: #00f !important;
}

div.dropzones.error {
    /*background: rgba(255, 0, 0, 0.20) !important;*/
    background: #f00 !important;
}